Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Update YARD gem version

  • Loading branch information...
commit ec43c0f7200db46a1736041e76ca7aea0ef45e4c 1 parent d0c1397
@dkubb authored
Showing with 5 additions and 5 deletions.
  1. +1 −1  Gemfile
  2. +4 −4 yardstick.gemspec
View
2  Gemfile
@@ -2,7 +2,7 @@
source 'https://rubygems.org'
-gem 'yard', '~> 0.8.1'
+gem 'yard', '~> 0.8.3'
group :development do
gem 'jeweler', '~> 1.8.3'
View
8 yardstick.gemspec
@@ -9,7 +9,7 @@ Gem::Specification.new do |s|
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Dan Kubb"]
- s.date = "2012-07-05"
+ s.date = "2012-10-25"
s.description = "Measure YARD documentation coverage"
s.email = "dan.kubb@gmail.com"
s.executables = ["yardstick"]
@@ -70,18 +70,18 @@ Gem::Specification.new do |s|
s.specification_version = 3
if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
- s.add_runtime_dependency(%q<yard>, ["~> 0.8.1"])
+ s.add_runtime_dependency(%q<yard>, ["~> 0.8.3"])
s.add_development_dependency(%q<jeweler>, ["~> 1.8.3"])
s.add_development_dependency(%q<rake>, ["~> 0.9.2"])
s.add_development_dependency(%q<rspec>, ["~> 1.3.2"])
else
- s.add_dependency(%q<yard>, ["~> 0.8.1"])
+ s.add_dependency(%q<yard>, ["~> 0.8.3"])
s.add_dependency(%q<jeweler>, ["~> 1.8.3"])
s.add_dependency(%q<rake>, ["~> 0.9.2"])
s.add_dependency(%q<rspec>, ["~> 1.3.2"])
end
else
- s.add_dependency(%q<yard>, ["~> 0.8.1"])
+ s.add_dependency(%q<yard>, ["~> 0.8.3"])
s.add_dependency(%q<jeweler>, ["~> 1.8.3"])
s.add_dependency(%q<rake>, ["~> 0.9.2"])
s.add_dependency(%q<rspec>, ["~> 1.3.2"])
Please sign in to comment.
Something went wrong with that request. Please try again.